21-01-2012

Plugin gmap 1.5 pour magix cms 2.3.5

Plugin gmap 1.5 pour magix cms 2.3.5

Cette nouvelle version du plugin gmap est compatible uniquement à partir de magix cms 2.3.5.

Cette nouvelle version intègre le système de permissions des plugins ainsi qu'un mode multi adresses avec le multi marker de gmap3.

Ce plugin est entièrement compatible avec les navigateurs les plus répandu :

FireFox(3+), opéra(8+), IE(7+), Safari(4+), ainsi que Chrome(3+) sous différents OS.

carte multi marker googlemap

Les améliorations suivante ont été apportés :

Version 1.5

  • Ajout du mode multi adresse
  • Réadaptation de la base de données pour le mode multi adresse
  • Modification de la structure du fichier index.phtml
  • Ajout de la possibilité de définir des métas avec rewrite métas

Version 1.4

  • Compatiblilité avec magix 2.3.5
  • Nouveau logo pour le plugin (magix cms + gmap3)
  • Fichier SQL 1.4
  • Réadaptation du skin public pour la prise en charge de la réécriture des métas + nouveau squelette (nouveau thème par defaut)
  • Intégration des classes du framework CSS pour la construction de la Vcard
 
Close